@charset "utf-8";

@font-face {
	font-family: 'sy';
	src: url('fonts/sySong.woff');
	font-style: normal
}

@font-face {
	font-family: Slidexiaxing-Regular;
	src: url('fonts/Slidexiaxing-Regular.ttf');
	font-style: normal
}

a {
	display: block
}

.banner {
	position: relative;
	overflow: hidden
}

.banner::after {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: .03rem;
	background: url(../images/ban-line.png) no-repeat;
	background-size: 100% 100%;
	z-index: 9
}

.banner ul li video,
.banner ul li a img {
	object-fit: cover;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	display: block
}

.banner ul li a {
	display: block;
	position: relative;
	padding-top: 100vh;
	overflow: hidden
}

.banner .slick {
	position: relative;
	z-index: 9
}

.banner .slick-slide a {
	display: block;
	position: relative
}

.banner .slick-dots {
	bottom: .4rem
}

.banner .slick-dots li {
	width: .1rem;
	height: .1rem;
	background: #ffffff;
	opacity: 0.3;
	border-radius: 50%;
	margin: 0 .1rem;
	transition: all 0.3s
}

.banner .slick-dots li.slick-active {
	opacity: 1
}

.banner .slick-slide.slick-current a img {
	animation: img_scale 8s linear
}

@keyframes img_scale {
	0% {
		transform: scale(1)
	}

	50% {
		transform: scale(1.1)
	}

	100% {
		transform: scale(1)
	}
}

.s1-2 {
	background: url(../images/s1-bg.png) no-repeat center top;
	background-size: 100%
}

.s1 {
	padding-top: .8rem;
	padding-bottom: 1.5rem
}

.tit {
	position: relative;
	margin-bottom: .2rem;
	display: flex;
	justify-content: center;
	align-items: center
}

.tit-c {
	display: flex;
	flex-wrap: wrap;
	align-items: center
}

.tit-c em {
	font-style: normal;
	font-family: Slidexiaxing-Regular;
	font-size: .82rem;
	color: #017ac3;
	display: block;
	width: .8rem;
	text-align: center
}

.tit-c h3 b {
	font-family: 'sy';
	font-size: .38rem;
	color: #333333;
	line-height: 1;
	display: block
}

.tit-c h3 span {
	font-size: .16rem;
	color: #d1dee6;
	display: block
}

.more {
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%)
}

.more a {
	font-size: .16rem;
	color: #98adb9;
	transition: all 0.3s
}

.more a:hover {
	opacity: 0.8
}

.s1 .tit {
	justify-content: flex-start
}

.s1-c {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between
}

.s1-ban {
	width: 10.2rem;
	margin-right: .65rem
}

.s1-ban .pic {
	padding-top: 5.94rem
}

.s1-ban a {
	position: relative
}

.s1-ban a::before {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	height: 30%;
	width: 100%;
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
	z-index: 1
}

.s1-tx {
	position: absolute;
	left: 0;
	bottom: .3rem;
	width: 100%;
	padding: 0 .4rem;
	z-index: 2;
	border-left: .04rem solid #f8b500
}

.s1-tx p {
	font-size: .16rem;
	color: #ffffff;
	opacity: 0.6;
	margin-bottom: .05rem
}

.s1-tx h3 {
	font-size: .24rem;
	font-weight: bold;
	line-height: .28rem;
	color: #ffffff;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 80%
}

.s1-ban .slick-dots {
	width: auto;
	left: auto;
	right: .1rem;
	bottom: .2rem
}

.s1-ban .slick-dots li {
	width: .18rem;
	height: .24rem;
	background: url(../images/s1-d1.png) no-repeat;
	background-size: 100% 100%;
	margin: 0 .1rem
}

.s1-ban .slick-dots li.slick-active {
	background: url(../images/s1-d2.png) no-repeat;
	background-size: 100% 100%
}

.s1-r {
	flex: 1;
	min-width: 0
}

.s1-d {
	padding-right: .2rem;
	margin-right: .2rem;
	text-align: center;
	border-right: .01rem solid #edf0f3
}

.s1-d b {
	font-size: .36rem;
	color: #007ac3;
	font-family: 'sy';
	display: block;
	line-height: 1
}

.s1-d span {
	font-size: .14rem;
	color: #007ac3
}

.s1-txt {
	flex: 1;
	min-width: 0
}

.s1-txt p {
	font-size: .2rem;
	line-height: .28rem;
	color: #333333;
	height: .56rem;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2
}

.s1-lt ul li a {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	padding: .25rem 0;
	border-bottom: .01rem solid #edf0f3;
	position: relative
}

.s1-lt ul li a::after {
	content: '';
	width: .3rem;
	height: .3rem;
	background: url(../images/s1-jt.png) no-repeat;
	background-size: 100% 100%;
	position: absolute;
	right: 0;
	bottom: -0.15rem;
	opacity: 0;
	transition: all 0.3s
}

.s1-lt ul li a:hover::after {
	opacity: 1
}

.s1-lt ul li a:hover p {
	color: #007ac3;
	font-weight: 600
}

.s1-lt ul li {
	margin-bottom: .11rem
}

.s1-lt ul li:last-child {
	margin-bottom: 0
}

.s2 .tit {
	justify-content: flex-start
}

.s2 {
	padding-top: 1.3rem;
	padding-bottom: .9rem;
	background: url(../images/s2-bg.png) no-repeat center top;
	background-size: 100% 100%
}

.s2-c {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between
}

.s2-l {
	width: 42.5%;
	margin-right: 1rem
}

.s2 .tit-c em {
	color: #f8b500
}

.s2-l .tit-c em {
	width: .9rem
}

.s2 .tit-c h3 b {
	color: #ffffff
}

.s2 .more a {
	color: #ffffff
}

.s2-lt {
	height: 6.7rem
}

.s2-lt ul li {
	position: relative
}

.s2-lt ul li a {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	padding: .1rem 0;
	position: relative;
	z-index: 2;
	transition: all 0.3s
}

.s2-lt ul li.on a::after {
	background-color: #f8b500
}

.s2-lt ul li:last-child a::after {
	display: none
}

.s2-lt ul li:last-child a::before {
	display: none
}

.s2-lt ul li a::after {
	content: '';
	width: .1rem;
	height: .03rem;
	background-color: #2ba8f4;
	position: absolute;
	right: 0;
	bottom: 0
}

.s2-lt ul li a::before {
	content: '';
	position: absolute;
	left: 1.2rem;
	right: 0;
	bottom: 0;
	height: .01rem;
	background-color: rgba(255, 255, 255, 0.2)
}

.s2-lt ul li::before {
	content: '';
	position: absolute;
	left: -1.6rem;
	top: 0;
	bottom: 0;
	right: 0;
	background: url(../images/s2-tbg.png) no-repeat;
	background-size: 0% 100%;
	transition: all 0.3s
}

.s2-lt ul li.on::after {
	content: '';
	position: absolute;
	top: 0;
	left: -1.53rem;
	height: 100%;
	width: .03rem;
	background: url(../images/s2-l1.png) no-repeat;
	background-size: 100% 100%
}

.s2-lt ul li.on::before {
	background-size: 100% 100%
}

.s2-lt ul li.on a {
	padding: .3rem 0
}

.s2-d {
	color: #ffffff;
	text-align: center;
	width: 1.06rem;
	height: 1.06rem;
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	font-family: 'sy';
	margin-right: .15rem
}

.s2-lt ul li.on .s2-d {
	background: url(../images/s4-d.png) no-repeat;
	background-size: 100% 100%
}

.s2-d b {
	font-size: .36rem;
	display: block;
	line-height: 1;
	margin-bottom: .05rem;
	width: 100%
}

.s2-d span {
	width: 100%;
	display: block;
	font-size: .14rem
}

.s2-tx {
	flex: 1;
	min-width: 0;
	padding-right: 1rem
}

.s2-lt ul li.on .s2-tx {
	background: url(../images/s2-jt.png) no-repeat right center;
	background-size: .3rem
}

.s2-tx h3 {
	color: #ffffff;
	font-size: .2rem;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap
}

.s2-tx p {
	margin-top: .15rem;
	font-size: .16rem;
	line-height: .24rem;
	height: .48rem;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	color: #ffffff;
	opacity: 0.6;
	display: none
}

.s2-lt ul li.on .s2-tx p {
	display: block;
	display: -webkit-box
}

.s2-r {
	flex: 1;
	min-width: 0
}

.s2-rt {
	padding: 0 .2rem
}

.s2-rt ul {
	position: relative;
	background: url(../images/s2-sjz.png) no-repeat left top;
	background-size: auto 100%
}

.s2-box {
	position: relative
}

.s2-rt ul li {
	position: relative;
	padding-bottom: .6rem
}

.s2-rt ul li a {
	position: relative;
	padding: 0 .8rem
}

.s2-rt ul li.on a {
	padding: .6rem .8rem
}

.s2-rt ul li a h3 {
	font-size: .18rem;
	color: #ffffff;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap
}

.s2-rt ul li.on a h3 {
	color: #333;
	border-bottom: .01rem solid #edf0f3;
	margin-bottom: .4rem;
	padding: .1rem 0;
	position: relative
}

.s2-rt ul li::before {
	content: '';
	width: .28rem;
	height: .28rem;
	position: absolute;
	top: 0;
	left: -0.14rem;
	background: url(../images/s2-sj1.png) no-repeat;
	background-size: 100% 100%;
	z-index: 2
}

.s2-rt ul li.on::before {
	content: '';
	width: .4rem;
	height: .4rem;
	position: absolute;
	top: .2rem;
	left: -0.16rem;
	background: url(../images/s2-sj2.png) no-repeat;
	background-size: 100% 100%;
	z-index: 2
}

.s2-rt {
	position: relative
}

.s2-next {
	width: .3rem;
	height: .3rem;
	position: absolute;
	left: 0.05rem;
	top: 100%;
	background: url(../images/s2-rjt.png) no-repeat;
	background-size: 100% 100%;
	cursor: pointer
}

.s2-rt ul li.on a h3::after {
	content: '';
	width: .1rem;
	height: .03rem;
	background-color: #c9151e;
	position: absolute;
	right: 0;
	bottom: 0
}

.s2-rt ul li.on a h3 span {
	color: #017ac3
}

.s2-rt ul li.on a {
	background: url(../images/s2-tbg2.jpg) no-repeat right bottom;
	background-size: cover
}

.s2-rt ul li.on a::before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: .03rem;
	background: url(../images/s2-l1.png) no-repeat;
	background-size: 100% 100%
}

.s2-rtx p {
	font-size: .18rem;
	line-height: .4rem;
	color: #333333;
	opacity: 0.8;
	padding-left: .3rem
}

.s2-bgr {
	background: url(../images/s2-i2.png) no-repeat left .1rem;
	background-size: .2rem
}

.s2-sj {
	background: url(../images/s2-i1.png) no-repeat left .1rem;
	background-size: .2rem
}

.s2-dd {
	background: url(../images/s2-i3.png) no-repeat left .1rem;
	background-size: .18rem
}

.s2-rtx {
	display: none
}

.s2-rt ul li.on a .s2-rtx {
	display: block
}

.s3-4 {
	background: url(../images/s3-bg.png) no-repeat center 45%;
	background-size: 100%
}

.s3 {
	padding-top: 1.2rem;
	padding-bottom: 2rem
}

.s3-c {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between
}

.s3-l {
	width: 65%;
	margin-right: .7rem
}

.s3-l ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start
}

.s3-l ul li {
	width: 48%
}

.s3-l ul li:nth-child(1) {
	margin-top: -0.3rem
}

.s3-l ul li a {
	position: relative;
	border: solid .01rem #ecf1f7;
	background: #ffffff
}

.s3-l ul li a::after {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	right: 0;
	height: .03rem;
	background: url(../images/s3-line.png) no-repeat;
	background-size: 100% 100%;
	opacity: 0
}

.s3-l ul li a:hover .s3-tx {
	background: url(../images/s3-tbg.jpg) no-repeat right bottom;
	background-size: 100% 100%
}

.s3-l ul li a:hover span {
	color: #ffffff
}

.s3-l ul li a:hover h3 {
	color: #ffffff
}

.s3-l ul li a:hover p {
	color: #ffffff
}

.s3-l ul li a:hover .s3-jt {
	background: url(../images/s3-jt2.png) no-repeat;
	background-size: 100% 100%
}

.s3-l ul li a .pic {
	padding-top: 56%
}

.s3-tx {
	padding: .4rem
}

.s3-tx span {
	display: block;
	font-size: .14rem;
	color: #007ac3;
	font-family: 'sy'
}

.s3-tx h3 {
	font-size: .2rem;
	font-weight: bold;
	line-height: .28rem;
	color: #333333;
	max-height: .56rem;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	margin-top: .2rem;
	margin-bottom: .1rem
}

.s3-tx p {
	font-size: .16rem;
	line-height: .24rem;
	color: #333333;
	opacity: 0.6;
	max-height: .48rem;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2
}

.s3-jt {
	width: .3rem;
	height: .3rem;
	background: url(../images/s3-jt1.png) no-repeat;
	background-size: 100% 100%;
	margin-top: .3rem
}

.s3-r {
	flex: 1;
	min-width: 0
}

.s3-l ul li a:hover::after {
	opacity: 1
}

.s3-r .s1-lt ul li a {
	padding: .2rem 0
}

.s4 {
	padding-top: 1.2rem;
	padding-bottom: 2rem;
	background: url(../images/s4-bg.png) no-repeat;
	background-size: 100% 100%
}

.s4 .tit {
	display: none
}

.s4 .tit-c h3 b {
	color: #ffffff
}

.s4 .tit-c h3 span {
	color: #ffffff
}

.s4 .tit-c em {
	color: #f8b500
}

.s4 .more a {
	color: #ffffff
}

.s4-top {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center
}

.s4-tit {
	margin-left: 2rem
}

.s4-tit em {
	font-style: normal;
	font-family: Slidexiaxing-Regular;
	font-size: .82rem;
	color: #f8b500;
	display: block;
	width: .8rem;
	text-align: center;
	transform: translate(-0.3rem, .2rem)
}

.s4-tit h3 {
	position: relative
}

.s4-tit h3 span {
	font-size: .16rem;
	color: #d1dee6;
	opacity: 0.6;
	position: absolute;
	left: 0;
	top: 0;
	transform: rotate(90deg);
	transform-origin: left top;
	white-space: nowrap
}

.s4-tit h3 b {
	font-size: .38rem;
	color: #ffffff;
	width: .4rem;
	text-align: center;
	line-height: 1;
	font-family: 'sy';
	display: block
}

.s4-tit a {
	width: .2rem;
	margin-top: .6rem;
	color: #ffffff;
	font-size: .16rem;
	line-height: 1.2;
	text-align: center
}

.s4-ban {
	flex: 1;
	min-width: 0
}

.s4-p {
	margin-right: .9rem;
	position: relative
}

.s4-p::before {
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	left: -0.3rem;
	top: 0;
	background-color: #f8b500;
	border-radius: 50%
}

.s4-img {
	width: 3.8rem;
	height: 3.8rem;
	padding: .06rem;
	position: relative;
	background: url(../images/s4-tbg1.png) no-repeat;
	background-size: 100% 100%
}

.s4-ban .scale {
	width: 100%;
	height: 100%;
	border-radius: 50%
}

.s4-ban a:hover .imged {
	transform: none
}

.s4-ban .scale .imged {
	border-radius: 50%;
	padding-bottom: 0;
	background-position: center .0rem !important;
}

.s4-ban a {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	padding-left: .3rem
}

.s4-dt {
	flex: 1;
	min-width: 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start
}

.s4-d {
	width: 1.06rem;
	height: 1.06rem;
	text-align: center;
	padding-top: .3rem;
	background: url(../images/s4-d.png) no-repeat;
	background-size: 100% 100%;
	margin-right: .35rem
}

.s4-d b {
	display: block;
	color: #ffffff;
	font-family: 'sy';
	font-size: .36rem;
	line-height: 1;
	margin-bottom: .05rem
}

.s4-d span {
	font-size: .14rem;
	color: #ffffff;
	display: block
}

.s4-tx {
	flex: 1;
	min-width: 0
}

.s4-tx span {
	font-size: .16rem;
	line-height: .3rem;
	color: #ffffff;
	display: block
}

.s4-tx h3 {
	font-size: .24rem;
	font-weight: bold;
	line-height: .3rem;
	color: #ffffff;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	padding-top: .2rem;
	padding-bottom: .4rem;
	position: relative;
	border-bottom: .01rem solid rgba(255, 255, 255, 0.2);
	margin-bottom: .3rem
}

.s4-tx h3::before {
	content: '';
	position: absolute;
	right: 0;
	bottom: 0;
	width: .11rem;
	height: .03rem;
	background-color: #f8b500
}

.s4-tx p {
	font-size: .18rem;
	line-height: .3rem;
	height: .9rem;
	color: #ffffff;
	opacity: 0.6;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3
}

.s4-gd {
	color: #ffffff;
	width: 1.2rem;
	text-align: center;
	line-height: .36rem;
	background-color: #00a5e3;
	border-radius: .06rem;
	margin-top: .4rem;
	transition: all 0.3s
}

.s4-gd:hover {
	letter-spacing: .02rem
}

.s4-lt {
	margin-top: .5rem
}

.s4-pic {
	width: 1.6rem;
	height: 1.6rem;
	background: url(../images/s4-tbg3.png) no-repeat;
	background-size: 100% 100%;
	border-radius: 50%;
	padding: .05rem;
	margin: 0 auto
}

.s4-pic .scale {
	width: 100%;
	height: 100%;
	border-radius: 50%
}

.s4-pic .scale .imged {
	border-radius: 0%;
	padding-bottom: 0;
	background-position: center .0rem !important;
}

.s4-lt .slick-prev {
	width: .3rem;
	height: .3rem;
	background: url(../images/s4-l.png) no-repeat;
	background-size: .22rem;
	left: -0.1rem
}

.s4-lt .slick-next {
	width: .3rem;
	height: .3rem;
	background: url(../images/s4-r.png) no-repeat;
	background-size: .22rem;
	right: -0.1rem
}

.s4-lt ul li.slick-current .s4-pic {
	background: url(../images/s4-tbg2.png) no-repeat;
	background-size: 100% 100%
}

.s5 {
	padding-top: .2rem;
	padding-bottom: .8rem;
	background: url(../images/s5-bg.png) no-repeat center bottom;
	background-size: 100%
}

.s5-c {
	display: flex;
	justify-content: space-between;
	align-items: center;
	background: url(../images/s5-lgbg.png) no-repeat center top;
	background-size: 85%;
	padding-top: .1rem
}

.s5-lg {
	width: 6rem;
	height: 6rem;
	border-radius: 50%;
	background-color: rgba(255, 255, 255, 1);
	box-shadow: -0.09rem .48rem 1.03rem 0rem rgba(0, 122, 195, 0.2);
	padding: .6rem;
	position: relative
}

.s5-lg img {
	width: 100%;
	height: 100%;
	display: block
}

.s5-num {
	flex: 1;
	min-width: 0;
	height: 6rem;
	position: relative
}

.s5-num a {
	width: 1.8rem;
	height: 1.8rem;
	border-radius: 50%;
	background: url(../images/s5-ico.png) no-repeat;
	background-size: 100% 100%;
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	position: absolute;
	transition: all 0.3s
}

.s5-num a:hover {
	background: url(../images/s5-ico2.png) no-repeat;
	background-size: 100% 100%;
	box-shadow: 0 0 .1rem 0 rgba(0, 0, 0, 0.1)
}

.s5-num a:hover h3 {
	color: #ffffff
}

.s5-num a:hover p {
	color: #ffffff
}

.s5-num a h3 {
	font-family: OPPOSans-H;
	font-size: .42rem;
	line-height: 1;
	color: #00a5e3;
	margin-bottom: .1rem;
	width: 100%
}

.s5-num a p {
	font-size: .18rem;
	color: #333333;
	max-width: 1.3rem;
	margin: 0 auto
}

.s5-a1 {
	left: 2rem;
	top: 0
}

.s5-a2 {
	top: 1.8rem
}

.s5-a3 {
	top: 2.3rem;
	right: .5rem
}

.s5-a4 {
	bottom: 0;
	left: 1.3rem
}

.s5-a5 {
	left: .8rem;
	top: 0
}

.s5-a6 {
	top: 2.3rem;
	left: .5rem
}

.s5-a7 {
	right: 0;
	top: 1.8rem
}

.s5-a8 {
	bottom: 0;
	right: 1.3rem
}

.s6 {
	background: url(../images/jzy.png) no-repeat left top;
	background-size: auto 100%;
	position: relative
}

.s6::after {
	content: '';
	width: .37rem;
	height: 4.24rem;
	position: absolute;
	top: 50%;
	right: .5rem;
	transform: translateY(-50%);
	background: url(../images/s6-motto.png) no-repeat;
	background-size: 100% 100%
}

.s6 .tit-c em {
	width: 0.9rem
}

.s6-c {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between
}

.s6-l {
	width: 12rem
}

.s6-ltop {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between
}

.s6-ltl {
	width: 8rem
}

.s6-ltr {
	flex: 1;
	min-width: 0
}

.s6-ltl .pic {
	padding-top: 4.5rem
}

.s6-ltr .pic {
	padding-top: 2.25rem
}

.s6-l a {
	position: relative
}

.s6-l a::after {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	height: 30%;
	width: 100%;
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%)
}

.s6-tx {
	position: absolute;
	left: 0;
	bottom: 0;
	right: 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	padding: .15rem;
	transition: all 0.3s;
	z-index: 2
}

.s6-tx p {
	font-size: .18rem;
	line-height: .28rem;
	color: #ffffff;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap
}

.s6-tx img {
	width: .3rem;
	margin-right: .13rem;
	display: block
}

.s6-tx p {
	flex: 1;
	min-width: 0
}

.s6-lbot {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between
}

.s6-lbl {
	width: 8rem
}

.s6-lbl ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between
}

.s6-lbl ul li {
	width: 50%
}

.s6-lbl ul li a .pic {
	padding-top: 2.2rem
}

.s6-lbr {
	flex: 1;
	min-width: 0;
	height: 2.2rem;
	overflow: hidden;
	position: relative;
	background: url(../images/s6-xbbg.jpg) no-repeat;
	background-size: cover;
	display: flex;
	justify-content: center;
	align-items: flex-start;
	padding: 0 .3rem;
	padding-top: .5rem
}

.s6-lbr h3 {
	width: .25rem;
	font-family: 'sy';
	font-size: .24rem;
	line-height: 1;
	color: #ffffff;
	margin-right: .2rem
}

.s6-ban {
	flex: 1;
	min-width: 0;
	position: relative
}

.s6-ban .pic {
	padding-top: 145%
}

.s6-ban>ul {
	position: relative;
	z-index: 9
}

.s6-ban::after {
	content: '';
	position: absolute;
	left: .1rem;
	right: .1rem;
	bottom: .1rem;
	top: -0.1rem;
	background: #edd7bb;
	z-index: 2
}

.s6-ban::before {
	content: '';
	position: absolute;
	left: .2rem;
	right: .2rem;
	bottom: .2rem;
	top: -0.2rem;
	background: #edd7bb;
	z-index: 1;
	opacity: 0.5
}

.s6-lt ul li a p {
	display: flex;
	justify-content: space-between;
	align-items: center
}

.s6-lt ul li a p b {
	font-weight: normal;
	font-size: .16rem;
	color: #007ac3
}

.s6-lt ul li a p span {
	font-size: .16rem;
	color: #c9c9c9
}

.s6-r {
	flex: 1;
	min-width: 0
}

.s6-rt {
	background-color: #ffffff;
	box-shadow: 0rem 0rem .7rem 0rem rgba(0, 122, 195, 0.07);
	padding: .15rem .3rem;
	height: 4.5rem;
}

.s6-rt ul li a {
	padding: .25rem 0;
	border-bottom: .01rem solid #ecedee
}

.s6-rt ul li:last-child a {
	border-color: transparent
}

.s6-rt ul li a p {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	margin-bottom: .1rem;
	line-height: 1.12;
}

.s6-rt ul li a p b {
	font-size: .16rem;
	color: #007ac3
}

.s6-rt ul li a p span {
	font-size: .16rem;
	color: #c9c9c9;
	font-family: 'sy'
}

.s6-rt ul li a:hover h3 {
	color: #007ac3;
	font-weight: 600
}

.s6-rt ul li a h3 {
	font-size: .16rem;
	color: #333333;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 1.5;
}

.s6-vd a {
	position: relative
}

.s6-vd .pic {
	padding-top: 2.2rem
}

.s6-play {
	width: .58rem;
	height: .58rem;
	background: url(../images/s6-play.png) no-repeat;
	background-size: 100% 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%)
}

.s6-mt {
	position: absolute;
	top: 50%;
	right: 1.2rem;
	transform: translateY(-50%)
}

.s6-mt ul {
	display: flex;
	align-items: center
}

.s6-mt ul li a {
	position: relative;
	margin: 0 .1rem
}

.s6-mt ul li a>img {
	width: .51rem;
	height: .51rem
}

.s6-mt ul li a:hover .s6-ewm {
	bottom: 140%;
	visibility: visible;
	opacity: 1
}

.s6-ewm {
	position: absolute;
	left: 50%;
	bottom: 160%;
	transform: translateX(-50%);
	padding: .05rem;
	border-radius: .05rem;
	background: #ffffff;
	filter: drop-shadow(0 0 10px rgba(0, 0, 0, 0.3));
	visibility: hidden;
	opacity: 0;
	transition: all 0.3s
}

.s6-ewm::before {
	content: '';
	position: absolute;
	top: 100%;
	left: 50%;
	transform: translateX(-50%);
	border-top: .1rem solid #fff;
	border-right: .1rem solid transparent;
	border-bottom: .1rem solid transparent;
	border-left: .1rem solid transparent
}

.s6-ewm {
	width: 1.2rem
}

.s6-ewm img {
	display: block;
	width: 100%
}

.s7 {
	padding: 1rem 0
}

.s7-lt {
	height: 2.77rem
}

.s7-lt ul {
	display: flex;
	justify-content: space-between;
	align-items: flex-start
}

.s7-lt ul li {
	width: 23%;
	transition: all 0.3s
}

.s7-lt ul li.on {
	width: 28%
}

.s7-lt .pic {
	padding-top: 60%
}

.s7-btn {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
	align-items: center;
	margin-top: -0.1rem;
	position: relative
}

.s7-btn>div {
	width: .3rem;
	height: .3rem;
	margin: .07rem;
	cursor: pointer
}

.s7-prev {
	background: url(../images/s7-l.png) no-repeat;
	background-size: 100% 100%
}

.s7-next {
	background: url(../images/s7-r.png) no-repeat;
	background-size: 100% 100%
}

.index {
	background: url(../images/bot-bg.png) no-repeat center bottom;
	background-size: 100%
}

@media screen and (max-width: 1024px) {
	.banner ul li a {
		padding-top: 50%
	}

	.s1 {
		padding: .5rem 0
	}

	.s1-ban {
		width: 100%;
		margin: 0;
		margin-bottom: .3rem
	}

	.s1-r {
		flex: auto;
		width: 100%
	}

	.s1-ban .pic {
		padding-top: 64%
	}

	.tit-c em {
		font-size: .6rem;
		width: .6rem
	}

	.tit-c h3 b {
		font-size: .3rem
	}

	.s2-l {
		width: 100%;
		margin: 0;
		margin-bottom: .3rem
	}

	.s2 {
		background: #007ac3;
		padding: .3rem 0;
		padding-bottom: .6rem
	}

	.s2-r {
		flex: auto;
		width: 100%
	}

	.s2-rt ul li a {
		padding: 0 .3rem
	}

	.s2-rt ul li.on a {
		padding: .3rem
	}

	.s3-l {
		width: 100%;
		margin: 0;
		margin-bottom: .3rem
	}

	.s3-r {
		flex: auto;
		width: 100%
	}

	.s3-l ul li:nth-child(1) {
		margin: 0
	}

	.s3 {
		padding: .5rem 0
	}

	.tit {
		justify-content: flex-start !important
	}

	.s4 {
		background-position: center bottom;
		background-size: auto 100%
	}

	.s4-p {
		margin: 0 auto;
		margin-bottom: .2rem
	}

	.s4-top {
		align-items: flex-start
	}

	.s4-dt {
		flex: auto;
		width: 100%
	}

	.s4 {
		padding-top: .3rem
	}

	.s4-ban a {
		padding-left: 0
	}

	.s4-tit {
		display: none
	}

	.s4 .tit {
		display: block
	}

	.s5-c {
		display: block;
		background-position: center center
	}

	.s5-num a {
		position: static
	}

	.s5-lg {
		margin: 0 auto
	}

	.s5-num {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: center;
		width: 100%;
		height: auto
	}

	.s4 {
		padding-bottom: 0.5rem;
		background: #007ac3
	}

	.s6-mt {
		position: static;
		transform: none;
		width: 100%
	}

	.s6 .tit {
		flex-wrap: wrap
	}

	.s6 {
		background-size: 0
	}

	.s6 .more {
		top: 40%
	}

	.s6-l {
		width: 100%;
		margin: 0;
		margin-bottom: .3rem
	}

	.s6-r {
		flex: auto;
		width: 100%
	}

	.s6::after {
		display: none
	}

	.s6-ltl {
		width: 100%;
		margin: 0
	}

	.s6-ltr {
		flex: auto;
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: center
	}

	.s6-ltl .pic {
		padding-top: 60%
	}

	.s6-ltr .pic {
		padding-top: 60%
	}

	.s6-ltr a {
		width: 50%
	}

	.s6-lbl {
		width: 66.66%
	}

	.s6-vd .pic {
		padding-top: 60%
	}

	.s7-lt {
		height: auto
	}

	.s7-btn {
		margin-top: .2rem
	}

	.s7 {
		padding: .5rem 0
	}
}

@media screen and (max-width: 768px) {
	.s3-tx {
		padding: .2rem
	}

	.s3-l ul li {
		width: 100%
	}

	.s3-l ul li:nth-child(1) {
		margin-bottom: .3rem
	}

	.s5-lg {
		width: 5rem;
		height: auto;
		max-width: 90%
	}

	.s5-num a {
		width: 1.6rem;
		height: 1.6rem;
		margin: .1rem
	}

	.s5-num a h3 {
		font-size: .3rem;
		line-height: 1;
		margin-bottom: .05rem
	}

	.s5-num a p {
		font-size: .16rem
	}

	.s5-num a h3 {
		font-size: .3rem
	}

	.s5-num {
		justify-content: space-around
	}

	.s7-lt ul {
		flex-wrap: wrap
	}

	.s7-lt ul li {
		width: 48%;
		margin-bottom: .2rem
	}
.s1-tx{
bottom: .5rem;
}
}

@media screen and (max-width: 480px) {
	.s4-img {
		width: 3rem;
		height: 3rem
	}

	.s6-lbl {
		width: 100%
	}

	.s6-lbr {
		flex: auto;
		width: 100%;
		height: 4rem
	}
}